/* XPM */
static char *file_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"  c none m white s BgColor",
"` c #000000000000 m black",
"a c #737373737373 m black",
"b c #636363636363 m black",
"c c #FFFF00000000 m black",
"d c #FFFFFFFFFFFF m white",
"e c #FFFFFFFF0000 m white",
"f c #BDBDBDBDBDBD m white",
/* pixels */
" `````````````````` ",
" `dddddddddddddddd` ",
" `dddfbabfafdddddd` ",
" `dddddddddddddddd` ",
" `ddddddbfabaddddd` ",
" `dddddddddddddddd` ",
" `dddeeeeeeeeeeedd` ",
" `dddeeeaaaaaeeedd` ",
" `dddeeeeeeeeeeedd` ",
" `dddddddddddddddd` ",
" `ddddddddbaaabddd` ",
" `dddddddddddddddd` ",
" `ddddddbabfaddddd` ",
" `ddccdddddddddddd` ",
" `ddccaabaaddddddd` ",
" `dddddddddddddddd` ",
" `ddddddddbbbafddd` ",
" `dddddddddddddddd` ",
" `dddddddddddddddd` ",
" `````````````````` "
};
